2006/08/28

[SQL]安裝SQL 2005 SP1時發生的怪問題

為什麼要裝SQL 2005 SP1呢?
因為不裝SP1就無法使用匯入資料的功能,會出現「產品層級不夠」的錯誤訊息....

找到解決方案了,高高興興的去下載SP1來安裝,安裝到最後卻發生「Unable to install Windows Installer MSP file」的錯誤....

不想多說了,看這裡吧><....BUG: Error message when you try to install SQL Server 2005 Service Pack 1: "Unable to install Windows Installer MSP file"

沒有Google的世界該怎麼辦呀!!

T-SQL 語法風格